<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
		<link rel="stylesheet" href="./css/main.css" />
		<link rel="stylesheet" href="./css/reset.css" />
	</head>
	<body>
		<header class="header">
			<section class="header__menu">
			<img class="header_logo" src="./images/hope.svg" alt="logo">
			<nav class="nav-menu">
				<div class="nav-menu__item">
					<img src="./images/portfolio.svg" alt="portfolio">
					<span class="nav-menu__text">Portfolio</span>
				</div>
				<div class="nav-menu__item">
					<img src="./images/resume.svg" alt="resume">
					<span class="nav-menu__text">Resume</span>
				</div>
				<div class="nav-menu__item">
					<img src="./images/testi.svg" alt="testimonials">
					<span class="nav-menu__text">Testimonials</span>
				</div>
				<div class="nav-menu__item">
					<img src="./images/contact.svg" alt="contact">
					<span class="nav-menu__text">Contact</span>
				</div>
			</nav>
			<button class="header__burger"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none">
				<g clip-path="url(#clip0_9011_65)">
				  <path d="M0.666667 4.00002H15.3333C15.5101 4.00002 15.6797 3.92978 15.8047 3.80476C15.9298 3.67973 16 3.51016 16 3.33335C16 3.15654 15.9298 2.98697 15.8047 2.86195C15.6797 2.73692 15.5101 2.66669 15.3333 2.66669H0.666667C0.489856 2.66669 0.320286 2.73692 0.195262 2.86195C0.0702379 2.98697 0 3.15654 0 3.33335C0 3.51016 0.0702379 3.67973 0.195262 3.80476C0.320286 3.92978 0.489856 4.00002 0.666667 4.00002Z" fill="white"/>
				  <path d="M15.3334 6H6.00004C5.82323 6 5.65366 6.07024 5.52864 6.19526C5.40361 6.32029 5.33337 6.48985 5.33337 6.66667C5.33337 6.84348 5.40361 7.01304 5.52864 7.13807C5.65366 7.26309 5.82323 7.33333 6.00004 7.33333H15.3334C15.5102 7.33333 15.6798 7.26309 15.8048 7.13807C15.9298 7.01304 16 6.84348 16 6.66667C16 6.48985 15.9298 6.32029 15.8048 6.19526C15.6798 6.07024 15.5102 6 15.3334 6Z" fill="white"/>
				  <path d="M15.3334 12.6667H6.00004C5.82323 12.6667 5.65366 12.7369 5.52864 12.8619C5.40361 12.9869 5.33337 13.1565 5.33337 13.3333C5.33337 13.5101 5.40361 13.6797 5.52864 13.8047C5.65366 13.9298 5.82323 14 6.00004 14H15.3334C15.5102 14 15.6798 13.9298 15.8048 13.8047C15.9298 13.6797 16 13.5101 16 13.3333C16 13.1565 15.9298 12.9869 15.8048 12.8619C15.6798 12.7369 15.5102 12.6667 15.3334 12.6667Z" fill="white"/>
				  <path d="M15.3333 9.33334H0.666667C0.489856 9.33334 0.320286 9.40358 0.195262 9.52861C0.0702379 9.65363 0 9.8232 0 10C0 10.1768 0.0702379 10.3464 0.195262 10.4714C0.320286 10.5964 0.489856 10.6667 0.666667 10.6667H15.3333C15.5101 10.6667 15.6797 10.5964 15.8047 10.4714C15.9298 10.3464 16 10.1768 16 10C16 9.8232 15.9298 9.65363 15.8047 9.52861C15.6797 9.40358 15.5101 9.33334 15.3333 9.33334Z" fill="white"/>
				</g>
				<defs>
				  <clipPath id="clip0_9011_65">
					<rect width="16" height="16" fill="white"/>
				  </clipPath>
				</defs>
			  </svg></button>
			</section>
			<h1 class="header__heading">Unleash Creativity Through Minimalism.</h1>
		</header>
		<article class="section-two">
			<section class="block">
				<h2 class="block__heading">Meet Alex Johnsson</h2>
				<p class="block__paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
				<div class="block_static">
					<div class="block__grade">
						<span class="block__number">39</span>
						<span class="block__text">Happy Clients</span>
					</div>
					<div class="block__grade">
						<span class="block__number">50</span>
						<span class="block__text">Sleek Projects</span>
					</div>
					<div class="block__grade">
						<span class="block__number">24</span>
						<span class="block__text">App Designs</span>
					</div>
				</div>
			</section>
			<img class="section-two__ellipse" src="./images/2section/Ellipse-one.png" alt="Ellipse-one">
			<img class="section-two__ellipse" src="./images/2section/Ellipse-two.png" alt="Ellipse-two">
			<img class="section-two__mobile" src="./images/2section/Ellipse-mobile.png" alt="mobile">
			<img class="section-two__mobile" src="./images/2section/Ellipse-mobile1.png" alt="mobile">
		</article>
		<article class="section-project">
			<a href="#" class="section-one">
				<img class="section-one__img" src="./images/project/section-one.png" alt="section">
				<p class="section-one__text-one">Project: Banking Mobile App</p>
				<p class="section-one__text-two">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
			</a>
			<section class="section-2">
				<a href="#" class="section2">
				<img class="section2__img" src="./images/project/section-two.png" alt="section">
				<p class="section2__text-one">Banking Mobile App</p>
				<p class="section2__text-two">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
				</a>
			<a href="#" class="section-three">
				<img src="./images/project/section-three.png" alt="section">
				<p class="section-three__text-one">Save Planet Mobile app</p>
				<p class="section-three__text-two">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
			</a>
			<a href="#" class="section-four">
				<img class="section-four__img" src="./images/project/section-four.png" alt="section">
				<p class="section-four__text-one">Banking Mobile App</p>
				<p class="section-four__text-two">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
			</a>
		</section>
		</article>
		<article class="section-graphics">
			<h1 class="section-graphics__header">Graphics Design</h1>
			<div class="section-graphics__wallpaper-one"></div>
			<div class="section-graphics_block">
			<div class="section-graphics__wallpaper-two"></div>
			<div class="section-graphics__wallpaper-three"></div>
		</div>
		</article>
		<article class="good">
			<h2 class="good__header">“Good design is like a refrigerator - when it works, no one notices, but when it doesn't, it sure stinks.”</h2>
		</article>
		<footer class="footer">
			<a href="#" class="footer__new-project">
				<img src="/images/project.svg" alt="project">
				<div class="footer__text">
					<p class="footer__header">Have a new project?</p>
					<div class="footer__normal-text">
					<p class="footer__text-two">Book a call now</p>
					<img src="/images/arrow.svg" alt="arrow">
					</div>
				</div>
			</a>
			<section class="footer__social">
				<a href="#" class="footer__twich"></a>
				<a href="#" class="footer__twitter"></a>
				<a href="#" class="footer__insta"></a>
				<a href="#" class="footer__linked"></a>
			</section>
			<p class="footer__small-text">Copyright © 2023 Syeda Urooj</p>
		</footer>
	</body>
</html>
